/*
Theme Name:     Autodoc Child
Theme URI:      http: //pix-theme.com/
Description:    Autodoc Theme Child
Author:         pix-theme.com
Author URI:     http: //pix-theme.com/
Template:       autodoc
Version:        0.1.0
*/



body {
	font-size: 16px !important;
	color: #666 !important;
}

a {
    color: #00959d !important;
}

.header {
	min-height: 115px;
  margin: 10px 0 10px 10px !important;
}

.navbar-header a,
.header a {
	color: #000 !important;
}
.btn {
	font-size: 14px !important;
}
a.btn {
	color:#fff !important;
}
.btn-primary {
    background-color: #000 !important;
    border-color: #999;
}
.btn-lg {
	font-size:18px !important;
}

.btn-icon {
	background-color: #00959d !important;
	transform: none !important;
	font-size: 80% !important;
}
.fa-box,
.fa-box .fa {
	transform: none !important;
}
.active .fa-box {
    background-color: #00959d !important;
}
.ver-tabs .nav > .active, .ver-tabs.horiz-tabs .nav > .active {
	background-color: #000 !important;
}

.ver-tabs .nav-sidebar h4 {
	color: #00959d !important;
}
.active .ver-tabs .nav-sidebar h4 {
	color:#fff !important;
}
.section-header .fa {
	color: #00959d !important;
}
.yamm .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .yamm .dropdown-menu > li:hover > a {
    background-color: #00959d !important;
    color: #fff !important;
    text-decoration: none;
}
.yamm .dropdown-menu > .active > a, .yamm .dropdown-menu > .active > a:hover, .yamm .dropdown-menu > .active > a:focus {
    background-color: #00959d !important;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.yamm .nav > li > a {
	font-size: 16px !important;
	text-transform: none !important;
}
.full-width-box,
.full-width-box::after {
	background-color: #000!important;
}
.full-width-right .wpcf7 input[type="text"],
.full-width-right .wpcf7 input[type="email"], 
.full-width-right .wpcf7 input[type="tel"], 
.full-width-right .wpcf7 textarea {
	border: 1px solid #666 !important;
	background-color: #000 !important;
}
input[type="submit"] {
	background-color: #00959d !important;
	font-size: 14px !important;
}
.carousel-testi .bx-wrapper .bx-pager::after {
  border-color: transparent #000 #000 transparent !important;
}
.carousel-testi .bx-wrapper .bx-pager {
	background-color: #000 !important;
}
.video-box {
	background-color: #000 !important;
}
.ft-icons-simple .fa, .ft-icons-simple .fa::after, .ft-icons-simple .fa::before {
	color: #00959d !important;
}
.pre-footer {
	background-color: #00959d !important;
}
.pre-fot-box {
	border:none !important;
}
.pre-footer .btn-icon {
	background-color: #fff !important;
	color: #000 !important;
}
.pre-footer .btn-icon i {
	color: #000 !important;
}
.footer-shop {
	background-color: #000 !important;
}
.footer-shop a {
	color: #fff !important;
}
.footer-absolute {
	background-color: #fff !important;
	color: #000 !important;
	text-align: center;
}
.top-cart {
	display: none;
}
.ver-tabs .tab-content {
    padding-top: 30px !important;
}
.phone_box_wrap  {
	font-size: 24px;
	background-color: #666;
	color: #fff;
	display: inline-block;
	padding-right:10px;
}
.phone_box_wrap  .fa-phone {
	padding:8px 10px;
	background-color: #000;
	color: #fff;
	margin-right:10px;
}
.list-style-check li::before, 
.marked_list1 li::before, 
.marked_list2 li::before {
	color: #00959d !important;
	font-size: 16px !important;
}
.box-icon-and-button > .fa, 
.box-icon-and-button > .fa::after, 
.box-icon-and-button > .fa::before {
	color: #000 !important;
}
.ver-tabs .nav-sidebar li p {
	color:#333 !important;
	font-size: 14px !important;
}
.ver-tabs .nav-sidebar li.active p {
	color: #fff !important;
}
.wpcf7-text {
	border-color: #00959d !important;
}
.yamm {
	float: none !important;
	margin-top: 23px !important;
}
.center {
	text-align: center;
}
.logo-box {
	text-align: center;
}
div.logo {
	padding-bottom: 20px;
}
div.navbar-header {
	padding: 0;
}
div.navbar-header .info-top {
	display: none;
}
div.content-hover {
	display: none;
}
.ip-header .ip-loader svg path.ip-loader-circle {
	stroke: #00959d !important;
}
.icon-replace, .icon-repair, .icon-tinting {
	background: url("/wp-content/uploads/2016/11/icons-autoglas.png") no-repeat;
	width: 108px;
	height: 107px;
	background-size: 648px 107px;
}
.active .icon-replace {
	background-position: -108px 0;
}
.icon-repair {
	background-position: -216px 0;
}
.active .icon-repair {
	background-position: -324px 0;
}
.icon-tinting {
	background-position: -432px 0;
}
.active .icon-tinting {
	background-position: -540px 0;
}
.fa-box {
	padding: 4% 0 !important;
	margin-left: 0 !important;
	width: 32%;
	margin-right: 2% !important;
}
.fa-content {
	width: 55% !important;
}
.fa-box .fa {
	transform: none !important;
	transition: none !important;
}

.bg-section::after {
	background-color: rgba(0, 0, 0, 0.5)!important;
}
.footer li:hover::before {
	color: #00959d !important;
}
.footer strong {
	color: #fff;
}
.bg-section::after {
	background-color: rgba(0, 0, 0, 0.7) !important;
}
.yamm .dropdown-menu li.menu-item-language > a:hover {
	background-color: transparent !important;
}
.yamm .dropdown-menu {
	min-width: 40px !important;
}
.theme-section {
	clear:both;
}
.made-in {
	margin-left: 70px;
}
.logo-autoglas {
	width: 150px;
}
textarea,input[type="text"] {
	border: 1px solid #00959d !important; 
}